Bug 142598 - [PATCH] databases/rubygem-data_objects: update to 0.10.0
Summary: [PATCH] databases/rubygem-data_objects: update to 0.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-10 22:00 UTC by Philip M. Gollucci
Modified: 2010-01-18 01:00 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-data_objects-0.10.0.patch (1.21 KB, patch)
2010-01-10 22:00 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-10 22:00:14 UTC
- Update to 0.10.0

Port maintainer (voldern@hoeggen.net) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-10 22:00:26 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-10 22:00:28 UTC
Maintainer of databases/rubygem-data_objects,

Please note that PR ports/142598 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142598

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-10 22:00:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Espen Volden 2010-01-13 15:58:27 UTC
Thanks for taking the time to update the port.
I approve of this patch.
Comment 5 Philip M. Gollucci freebsd_committer 2010-01-13 23:13:45 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-18 00:57:11 UTC
State Changed
From-To: open->closed

Committed Thanks!
Comment 7 dfilter service freebsd_committer 2010-01-18 00:57:17 UTC
pgollucci    2010-01-18 00:57:08 UTC

  FreeBSD ports repository

  Modified files:
    databases/rubygem-data_objects Makefile distinfo 
  Log:
  - Update to 0.10.0
  
  PR:             ports/142598
  Submitted by:   myself (pgollucci@)
  Approved by:    voldern@hoeggen.net (maintainer)
  
  Revision  Changes    Path
  1.2       +1 -1      ports/databases/rubygem-data_objects/Makefile
  1.2       +3 -3      ports/databases/rubygem-data_objects/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"